﻿div.MessageBoxInfo
{
    min-height:28px;
    padding-right:35px;
    padding-top:6px;
    border-radius:5px; 
    -moz-border-radius:5px;
    border:1px solid #009933; 
    width:auto; 
    background-color: #CCFFCC;
    font-family: Tahoma; font-size: 10pt;
    background-image:url(../../common/Img/MessageBox/DummyYes.png);
    background-repeat:no-repeat;
    background-position:right;
    margin-bottom:2px;
}

div.MessageBoxError
{
    min-height:28px;
    padding-right:35px;
    padding-top:6px;
    border-radius:5px; 
    -moz-border-radius:5px;
    border:1px solid #FF0000; 
    width:auto; 
    background-color:#FEDAE8;
    font-family:Tahoma; font-size: 10pt;
    background-image:url(../../common/Img/MessageBox/DummyNo.png);
    background-repeat:no-repeat;
    background-position:right;
    margin-bottom:2px;
}
div.MessageBoxAlert
{
    min-height:28px;
    padding-right:35px;
    padding-top:6px;
    border-radius:5px; 
    -moz-border-radius:5px;
    border:1px solid #CC6600; 
    width:auto; 
    background-color:#FFFF80;
    font-family:Tahoma; font-size: 10pt;
    background-image:url(../../common/Img/MessageBox/Alert.png);
    background-repeat:no-repeat;
    background-position:right;
    margin-bottom:2px;
}
